"pdnssec -v" doesn't work (but "pdnssec --verbose yes" does) #404

Closed
Habbie opened this Issue Apr 26, 2013 · 1 comment

Projects

None yet

1 participant

@Habbie
Member
Habbie commented Apr 26, 2013

Both

pdnssec -v

or

pdnssec --verbose

prints "Error: required parameter is missing in 'verbose'", but

pdnssec --verbose yes

works. The manpage says to use -v, and it seems more straightforward too.

@Habbie Habbie was assigned Apr 26, 2013
@Habbie Habbie closed this Apr 26, 2013
@Habbie
Member
Habbie commented Apr 26, 2013

Author: ahu
fixed in commit 2384

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment